uuid: b9ae1276-e90b-452a-9d34-b0ef961a4554
langcode: en
status: false
dependencies:
  module:
    - node
  theme:
    - basar
_core:
  default_config_hash: 0gq3VPg-_UM69FCCWurLFIrrnIjC2HLKhwo9iQNtcUo
id: basar_syndicate
theme: basar
region: header
weight: -3
provider: null
plugin: node_syndicate_block
settings:
  id: node_syndicate_block
  label: 'RSS feed'
  label_display: '0'
  provider: node
  block_count: 10
visibility: {  }
